@charset "ISO-8859-1";
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #006699;
	text-decoration: underline;
}
.body-cherries {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 130%;
	background-image: url(../images/bkg-cherries.jpg);
	background-position: center -470px;
	background-repeat: no-repeat;
	background-color: #F3F3F3;
}
.body-inkOrange {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 130%;
	background-image: url(../images/bkg-inkOrange.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
.body-mouse {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 130%;
	background-image: url(../images/bkg-mouse-orange.jpg);
	background-position: center -470px;
	background-repeat: no-repeat;
	background-color: #F3F3F3;
}
.address {
	text-align: right;
	margin-left: 215px;
	left: 50%;
	top: 10px;
	position: absolute;
	margin-top: 0px;
	line-height: 140%;
}
.address-footer {
	line-height: 130%;
	font-size: 11px;
	padding-left: 9px;
}
.content-main {
	position: absolute;
	left: 50%;
	width: 686px;
	margin-left: -230px;
	z-index: 100;
	top: 135px;
	visibility: visible;
}
.content-topMenu {
	width: 678px;
	margin-left: -231px;
	position: absolute;
	left: 50%;
	top: 90px;
	padding-left: 8px;
	background-color: #FFFFFF;
	height: 30px;
	border: 1px solid #CCCCCC;
	padding-top: 2px;
}
.content-pikeSpeak {
	position: relative;
	width: 450px;
	border: 1px solid #FFFFFF;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.content-sections {
	width: 450px;
	position: relative;
	margin-bottom: 12px;
	border: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: #FFFFFF;
	line-height: 150%;
}
.content-sections-orangeInk {
	width: 450px;
	position: relative;
	margin-bottom: 12px;
	border: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	line-height: 150%;
	background-image: url(../images/bkg-inkOrange-fade85.jpg);
	background-repeat: no-repeat;
	background-position: -8px -2px;
	background-color: #FFFFFF;
}
.diggCompact {
	position: absolute;
	top: -15px;
	right: 0px;
}
.footer {
	position: relative;
	left:0%;
	width: 600px;
	z-index: 50;
	clear: both;
	top: 0px;
}
.getclicky {
	visibility: hidden;
}
.header-inkOrange {
	position: absolute;
	left:50%;
	width: 686px;
	margin-left: -231px;
	z-index: 50;
	top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 75px;
	background-image: url(../images/bkg-inkOrange-header-fade85.jpg);
	background-repeat: no-repeat;
	background-position: -15px 0px;
}
.header-inkOrange-cna {
	position: absolute;
	left:50%;
	width: 686px;
	margin-left: -231px;
	z-index: 50;
	top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 75px;
	background-image: url(../images/bkg-inkOrange-header-fade85.jpg);
	background-repeat: no-repeat;
	background-position: -15px 0px;
}
.header-white {
	position: absolute;
	left:50%;
	width: 686px;
	margin-left: -231px;
	z-index: 50;
	top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 75px;
	background-repeat: no-repeat;
	background-position: -15px 0px;
	background-color: #FFFFFF;
}
.h1 {
	font-size: 20px;
	line-height: 120%;
	font-weight: normal;
	color: #CC0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.h2 {
	font-size: 14px;
	line-height: 120%;
	color: #CC0000;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
.h2-noSpace {
	font-size: 14px;
	line-height: 120%;
	color: #CC0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
.h3 {
	font-size: 12px;
	line-height: 120%;
	color: #CC0000;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
.menu-topMenu {
	list-style-type: none;
	z-index: 200;
	margin-top: 0px;
	padding-right: 18px;
	padding-left: 0px;
	float: left;
	font-size: 16px;
	padding-top: 6px;
}
.menu-topMenu a:link {
	color: #333333;
	text-decoration: none;
}
.menu-topMenu a:visited {
	color: #333333;
	text-decoration: none;
}
.menu-topMenu a:hover {
	color: #1746D1;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1746D1;
}
.menu-ul {
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0px;
	padding-left: 0px;
	margin-bottom: 2px;
}
.noBorders {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.panicButton {
	width: 210px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 20;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 10px;
}
.panicButton-image {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 20;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-top: 0px;
	text-align: left;
}
.phone {
	font-size: 15px;
}
.quoteButton {
	position: relative;
	margin: 10px auto;
	padding: 10px;
	width: 200px;
	font-family: Arial, sans-serif;
	background: #f83;
	border-top: 1px solid #aaa;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #aaa;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	display: block;
}

.quoteButton a:link, .quoteButton a:visited {
	color: #fff;
	text-decoration: none;
}

.quoteButton a:hover, .quoteButton a:active {
	color: #ffd;
	text-decoration: none;
}
.quoteButton-left {
	position: relative;
	float: left;
	margin: 5px 15px;
	padding: 5px 15px;
	width: 160px;
	font-family: Arial, sans-serif;
	background: #f83;
	border-top: 1px solid #aaa;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #aaa;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.quoteButton-left a:link, .quoteButton-left a:visited {
	color: #fff;
	text-decoration: none;
}

.quoteButton-left a:hover, .quoteButton-left a:active {
	color: #ffd;
	text-decoration: none;
}
.quoteButton-right {
	position: relative;
	float: right;
	margin: 5px 15px;
	padding: 5px 15px;
	width: 160px;
	font-family: Arial, sans-serif;
	background: #f83;
	border-top: 1px solid #aaa;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #aaa;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.quoteButton-right a:link, .quoteButton-right a:visited {
	color: #fff;
	text-decoration: none;
}

.quoteButton-right a:hover, .quoteButton-right a:active {
	color: #ffd;
	text-decoration: none;
}
.services {
}
.sidebar-bookmarks {
	width: 300px;
	margin-left: -540px;
	position: absolute;
	left: 50%;
	top: 530px;
	text-align: right;
}
.text-red {
	color: #FF0000;
}
.sidebar-clientList-note {
	width: 200px;
	margin-left: -440px;
	position: absolute;
	left: 50%;
	top: 480px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #999999;
	padding-top: 0px;
}
.sidebar-menu {
	width: 210px;
	margin-left: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	color: #FFFFFF;
	background-color: #FF8C1E;
	font-size: 12px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	float: right;
}
.sidebar-menu a:link {
	color: #FFEEDD;
	text-decoration: none;
	font-weight: bold;
}
.sidebar-menu a:visited {
	color: #FFEEDD;
	text-decoration: none;
	font-weight: bold;
}
.sidebar-menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.sidebar-menu-listItems {
	list-style-type: none;
	margin-top: 1px;
	padding-right: 9px;
	padding-left: 9px;
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.sidebar-menu-listItems-2nd {
	list-style-type: none;
	margin-top: 1px;
	padding-right: 9px;
	padding-left: 9px;
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FF9D2F;
}
.addressButton {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sidebar-menu-listItems-header {
	list-style-type: none;
	margin-top: 0px;
	padding-right: 9px;
	padding-left: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #FFEEDD;
}
.sidebar-panicButton {
	width: 210px;
	margin-left: 250px;
	position: absolute;
	left: 50%;
	top: 390px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.sidebar-pullQuote {
	width: 220px;
	margin-left: 250px;
	position: absolute;
	left: 50%;
	top: 900px;
}
.sidebar-pullQuote-belowTwitterCounter {
	width: 210px;
	margin-left: 250px;
	position: absolute;
	left: 50%;
	top: 740px;
	z-index: 300;
}
.sidebar-pullQuote-higher {
	width: 210px;
	margin-left: 0px;
	position: relative;
	left: 0px;
	z-index: 300;
	float: right;
	margin-top: 20px;
}
.sidebar-pullQuote-higher_wider {
	width: 220px;
	margin-left: 250px;
	position: absolute;
	left: 50%;
	top: 400px;
	z-index: 300;
}
.sidebar-responseForm {
	width: 210px;
	margin-left: 0px;
	position: relative;
	left: 0px;
	z-index: 300;
	float: right;
	margin-top: 110px;
}
.sidebar-right {
	width: 210px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	float: right;
	margin-top: 0px;
	top: 0px;
}
.sidebar-twitterCounter {
	width: 210px;
	position: relative;
	top: 0px;
	border: 0px none #999999;
	float: right;
	margin-top: 20px;
}
.sidebar-twitterCounter-higher {
	width: 210px;
	margin-left: 245px;
	position: absolute;
	left: 50%;
	top: 388px;
	border: 0px solid #999999;
	background-color: #FFFFFF;
}
.sidebar-w3c-left {
	width: 200px;
	margin-left: -440px;
	position: absolute;
	left: 50%;
	top: 670px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	margin-top: 9px;
	margin-bottom: 9px;
}
.text-bold {
	font-weight: bold;
}
.text-boldItalic {
	font-weight: bold;
	font-style: italic;
}
.text-bullets {
	margin-top: 0px;
	margin-bottom: 9px;
	list-style-type: disc;
	margin-left: 25px;
	padding: 0px;
	line-height: 130%;
	margin-right: 15px;
}
.text-centered {
	font-weight: bold;
	text-align: center;
}
.text-italics {
	font-style: italic;
}
.text-NeedHelpNow {
	font-weight: bold;
	text-transform: capitalize;
	padding-left: 115px;
	font-size: 24px;
	color: #9F0800;
	text-align: left;
	line-height: 24px;
	padding-top: 15px;
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.text-noSpace {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	margin-bottom: 9px;
}
.text-noSpace-tightLeading {
	margin-top: 0px;
	margin-bottom: 9px;
	line-height: 135%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text-noSpaceAfter {
	margin-top: 0px;
	margin-bottom: 3px;
	line-height: 140%;
}
.text-topMenu {
	width: 750px;
	margin-left: -231px;
	position: absolute;
	left: 50%;
	top: 90px;
	padding-left: 8px;
	padding-top: 2px;
}
.text-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	text-align: right;
	padding-right: 6px;
}
.text-sitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 90%;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 20px;
	width: 460px;
	padding-left: 9px;
	padding-top: 0px;
}
.text-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #000000;
	text-align: left;
	margin-top: 9px;
	margin-bottom: 9px;
}
.text-tightLeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
	color: #000000;
	text-align: left;
	margin-top: 9px;
	margin-bottom: 9px;
}
.wrapper-mainTEXT {
	position: relative;
	left: 0px;
	width: 450px;
	z-index: 100;
	top: 0px;
	visibility: visible;
	float: left;
}
